<?xml version="1.0"?>
<doc>
    <assembly>
        <name>GxPress.Entity</name>
    </assembly>
    <members>
        <member name="T:GxPress.Entity.AddressBookGroup">
            <summary>
            通讯录组
            </summary>
        </member>
        <member name="P:GxPress.Entity.AddressBookGroup.GroupName">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.AddressBookGroup.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.AddressBookGroupUser">
            <summary>
            通讯录用户
            </summary>
        </member>
        <member name="P:GxPress.Entity.AddressBookGroupUser.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.AddressBookGroupUser.AddressBookGroupId">
            <summary>
            通讯录组ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.Admin">
            <summary>
            后台管理员
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Account">
            <summary>
            账号
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Name">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Password">
            <summary>
            密码
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Menus">
            <summary>
            后台用户菜单权限
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Phone">
            <summary>
            手机号码
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Email">
            <summary>
            电子邮箱
            </summary>
        </member>
        <member name="P:GxPress.Entity.Admin.Sex">
            <summary>
            性别
            </summary>
        </member>
        <member name="T:GxPress.Entity.Article">
            <summary>
            文章定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Title">
            <summary>
            标题
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.GroupId">
            <summary>
            组id
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.ImageUrls">
            <summary>
            标题图片
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Summary">
            <summary>
            简介
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Author">
            <summary>
            作者
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Source">
            <summary>
            来源
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Blocks">
            <summary>
            Json内容
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.IsChecked">
            <summary>
            审核状态
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.AddDate">
            <summary>
            添加时间
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:GxPress.Entity.Article.ReadCount">
            <summary>
            文章阅读量
            </summary>
        </member>
        <member name="T:GxPress.Entity.ArticleAnalyze">
            <summary>
            文章的分析包含了 收藏 点赞 转发 评论点赞
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleAnalyze.ArticleId">
            <summary>
            文章ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleAnalyze.CommentId">
            <summary>
            评论ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleAnalyze.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleAnalyze.AnalyzeType">
            <summary>
            类型ID (1 文章点赞,2评论点赞,3收藏,4转发)
            </summary>
        </member>
        <member name="T:GxPress.Entity.ArticleGroup">
            <summary>
            文章分组
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleGroup.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleGroup.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleGroupUser.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.ArticleGroupUser.ArticleGroupId">
            <summary>
            文章组ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.BlacklistArticle">
            <summary>
            屏蔽文章类型
            </summary>
        </member>
        <member name="P:GxPress.Entity.BlacklistArticle.BlacklistType">
            <summary>
            屏蔽类型(1 屏蔽他 2 不感兴趣)
            </summary>
        </member>
        <member name="P:GxPress.Entity.BlacklistArticle.BlacklistValue">
            <summary>
            屏蔽值
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.ArticleId">
            <summary>
            文章ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.Laud">
            <summary>
            点赞次数
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.Pid">
            <summary>
            父级ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.Comment.IsUnderstand">
            <summary>
            是否讨论
            </summary>
        </member>
        <member name="T:GxPress.Entity.Department">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:GxPress.Entity.Department.Name">
            <summary>
            部门名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.Department.ParentId">
            <summary>
            父级部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.Department.LeaderId">
            <summary>
            部门主管id
            </summary>
        </member>
        <member name="P:GxPress.Entity.Department.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="T:GxPress.Entity.Feedback">
            <summary>
            反馈意见
            </summary>
        </member>
        <member name="P:GxPress.Entity.Feedback.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.Feedback.FeedbackType">
             <summary>
            反馈类型(1 功能异常 2 体验优化)
             </summary>
        </member>
        <member name="P:GxPress.Entity.Feedback.Content">
            <summary>
            反馈类容
            </summary>
        </member>
        <member name="T:GxPress.Entity.GroupChat">
            <summary>
            群聊群
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.Name">
            <summary>
            群名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.Introduce">
            <summary>
            群介绍
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.AvatarUrl">
            <summary>
            群头像
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.UserId">
            <summary>
            群主ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.ImId">
            <summary>
            环信ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.IsWords">
            <summary>
            是否禁言
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChat.IsAdmin">
            <summary>
            是否管理员同意
            </summary>
        </member>
        <member name="T:GxPress.Entity.GroupChatUser">
            <summary>
            群成员
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChatUser.GroupChatId">
            <summary>
            群ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChatUser.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChatUser.IsDisturb">
            <summary>
            是否免打扰
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChatUser.IsTop">
            <summary>
            是否置顶
            </summary>
        </member>
        <member name="P:GxPress.Entity.GroupChatUser.ImId">
            <summary>
            环信ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.IndividualGroup">
            <summary>
            组群信息
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroup.Name">
            <summary>
            组名称
            </summary>\
        </member>
        <member name="P:GxPress.Entity.IndividualGroup.ParentId">
            <summary>
            父级ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroup.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.IndividualGroupUser">
            <summary>
            聊天工作组用户
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroupUser.GroupId">
            <summary>
            聊天工作组
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroupUser.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroupUser.UpdateTime">
            <summary>
            更新时间
            </summary>
        </member>
        <member name="P:GxPress.Entity.IndividualGroupUser.ChatRoomId">
            <summary>
            聊天房间ID 群聊ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.Notice">
            <summary>
            通知
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.Title">
            <summary>
            标题
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.UserName">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.NoticeType">
            <summary>
            类型 (1 发送 2 草稿)
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.IsDelete">
            <summary>
            是否删除
            </summary>
        </member>
        <member name="P:GxPress.Entity.Notice.NoticeFolderId">
            <summary>
            文件夹ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.NoticeAddressee">
            <summary>
            通知收件人
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.NoticeId">
            <summary>
            通知ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.UserId">
            <summary>
            收件人
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.UserName">
            <summary>
            收件人姓名
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.IsRead">
            <summary>
            是否阅读
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.NoticeAddresseeType">
            <summary>
            手机人状态 1 接收 2 草稿
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAddressee.NoticeFolderId">
            <summary>
            文件夹ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.NoticeAnalyze">
            <summary>
            通知的分析包含了 收藏 点赞 转发 评论点赞
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAnalyze.NoticeId">
            <summary>
            文章ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAnalyze.NoticeCommentId">
            <summary>
            评论ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAnalyze.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeAnalyze.AnalyzeType">
            <summary>
            类型ID (1 通知点赞,2评论点赞,3收藏,4转发)
            </summary>
        </member>
        <member name="T:GxPress.Entity.NoticeCc">
            <summary>
            通知抄送
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeCc.NoticeId">
            <summary>
            通知ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeCc.UserId">
            <summary>
            抄送人ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeCc.UserName">
            <summary>
            抄送人姓名
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeCc.IsRead">
            <summary>
            是否阅读
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeCc.NoticeCcType">
            <summary>
            抄送人 1 接收 2 草稿
            </summary>
        </member>
        <member name="T:GxPress.Entity.NoticeComment">
            <summary>
            通知评论
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.NoticeId">
            <summary>
            文章ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.UserId">
            <summary>
            用户ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.Content">
            <summary>
            内容
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.Laud">
            <summary>
            点赞次数
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.Pid">
            <summary>
            父级ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeComment.IsUnderstand">
            <summary>
            是否讨论
            </summary>
        </member>
        <member name="T:GxPress.Entity.NoticeFolder">
             <summary>
            个人通知文件夹
             </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeFolder.FolderName">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeFolder.UserId">
            <summary>
            创建人ID
            </summary>
        </member>
        <member name="P:GxPress.Entity.NoticeFolder.ParentId">
            <summary>
            父级ID
            </summary>
        </member>
        <member name="T:GxPress.Entity.Role">
            <summary>
            角色
            </summary>
        </member>
        <member name="P:GxPress.Entity.Role.Name">
            <summary>
            角色名
            </summary>
        </member>
        <member name="P:GxPress.Entity.Role.GroupId">
            <summary>
            角色组id
            </summary>
        </member>
        <member name="T:GxPress.Entity.RoleGroup">
            <summary>
            角色组
            </summary>
        </member>
        <member name="P:GxPress.Entity.RoleGroup.Name">
            <summary>
            角色组名
            </summary>
        </member>
        <member name="P:GxPress.Entity.RoleGroup.Sort">
            <summary>
            角色组排序
            </summary>
        </member>
        <member name="T:GxPress.Entity.Slide">
            <summary>
            轮播定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.Slide.Title">
            <summary>
            标题
            </summary>
        </member>
        <member name="P:GxPress.Entity.Slide.ImageUrl">
            <summary>
            标题图片
            </summary>
        </member>
        <member name="P:GxPress.Entity.Slide.ArticleId">
            <summary>
            文章Id
            </summary>
        </member>
        <member name="P:GxPress.Entity.Slide.ArticleTitle">
            <summary>
            文章标题
            </summary>
        </member>
        <member name="P:GxPress.Entity.Slide.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="T:GxPress.Entity.Thesaurus">
            <summary>
            词库
            </summary>
        </member>
        <member name="P:GxPress.Entity.Thesaurus.ThesaurusType">
            <summary>
            词库类型 1 热词 2 冷词
            </summary>
        </member>
        <member name="P:GxPress.Entity.Thesaurus.ThesaurusName">
            <summary>
            词库名称
            </summary>
        </member>
        <member name="T:GxPress.Entity.User">
            <summary>
            用户
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Phone">
            <summary>
            手机
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Name">
            <summary>
            姓名
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.AvatarUrl">
            <summary>
            头像地址
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Gender">
            <summary>
            性别
            Gender
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Position">
            <summary>
            职位
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Email">
            <summary>
            邮箱
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Signature">
            <summary>
            签名
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.Description">
            <summary>
            自我介绍
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsLeader">
            <summary>
            是否是领导
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.EntryDataTime">
            <summary>
            入职时间
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.City">
            <summary>
            城市
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsPrivateLetter">
            <summary>
            是否接收私信
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsNotice">
            <summary>
            是否接收通知
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsReply">
            <summary>
            是否接收回复
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsMute">
            <summary>
            是否静音
            </summary>
        </member>
        <member name="P:GxPress.Entity.User.IsShake">
            <summary>
            是否震动
            </summary>
        </member>
        <member name="P:GxPress.Entity.AppVersion.VersionNumber">
            <summary>
            版本号
            </summary>
        </member>
        <member name="P:GxPress.Entity.AppVersion.VersionType">
            <summary>
            版本类型(1 android 2 ios)
            </summary>
        </member>
        <member name="P:GxPress.Entity.AppVersion.Describe">
            <summary>
            描述
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlowDto.FlowDto.ProcessId">
            <summary>
            工作流规则id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlowDto.FlowDto.UserId">
            <summary>
            发起用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlowDto.FlowDto.IsDone">
            <summary>
            是否流程结束
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlowDto.FlowDto.IsChecked">
            <summary>
            是否通过
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkFlow.Flow">
            <summary>
            办公流定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.Flow.ProcessId">
            <summary>
            工作流规则id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.Flow.UserId">
            <summary>
            发起用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.Flow.IsDone">
            <summary>
            是否流程结束
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.Flow.IsChecked">
            <summary>
            是否通过
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkFlow.FlowApproverCheck">
            <summary>
            审批规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowApproverCheck.FlowId">
            <summary>
            流id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowApproverCheck.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowApproverCheck.IsDone">
            <summary>
            是否待办
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowApproverCheck.IsChecked">
            <summary>
            是否通过
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowApproverCheck.Message">
            <summary>
            审批意见
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkFlow.FlowCarbonCopy">
            <summary>
            抄送规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowCarbonCopy.FlowId">
            <summary>
            流id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowCarbonCopy.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowCarbonCopy.IsDone">
            <summary>
            是否待办
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkFlow.FlowFieldValue">
            <summary>
            流程表单字段
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.ProcessId">
            <summary>
            流程id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.FieldId">
            <summary>
            流程表单字段id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.UserId">
            <summary>
            填写用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.StringValue">
            <summary>
            字符串
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.StringValues">
            <summary>
            字符串数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowFieldValue.IntValue">
            <summary>
            数字
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkFlow.FlowTodo">
            <summary>
            审批待办事项
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowTodo.ProcessId">
            <summary>
            流规则id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowTodo.FlowId">
            <summary>
            流id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowTodo.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkFlow.FlowTodo.Type">
            <summary>
            待办工作类型(TodoTypeConst)：ApproverCheck审核,CarbonCopy抄送
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.ApproverCheck">
            <summary>
            审批
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.UserName">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.RoleName">
            <summary>
            角色名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ApproverCheck.DepartmentName">
            <summary>
            部门名
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.ApproverNode">
            <summary>
            审批人节点
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.CarbonCopy">
            <summary>
            抄送
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.UserName">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.RoleName">
            <summary>
            角色名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.CarbonCopy.DepartmentName">
            <summary>
            部门名
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.Condition">
            <summary>
            条件
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.FieldId">
            <summary>
            流程表单字段id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.Operator">
            <summary>
            操作符(Equals值等于, NotEquals值不等于, GreatThan值大于, LessThan值小于, In值属于, NotIn值不属于)
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.StringValue">
            <summary>
            字符串
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.StringValues">
            <summary>
            字符串数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.IntValue">
            <summary>
            数值
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.Condition.Sort">
            <summary>
            优先级
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.FieldLimit">
            <summary>
            审批字段限制
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FieldLimit.FieldId">
            <summary>
            流程表单字段id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FieldLimit.Type">
            <summary>
            字段权限类型
            ApproverFieldLimitType
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.FormField">
            <summary>
            流程表单字段
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Id">
            <summary>
            字段唯一标识
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Label">
            <summary>
            字段显示名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Type">
            <summary>
            字段类型(Text,TextArea,Number,Currency,DateTime,Picture,Attachment,Radio,CheckBox)
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Placeholder">
            <summary>
            输入提示
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Required">
            <summary>
            是否必填(只有必填项才可以作为审批条件)
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.FormField.Options">
            <summary>
            字段选项 
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.ProcessDto">
            <summary>
            添加流程定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.Id">
            <summary>
            id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.Name">
            <summary>
            基本信息
            </summary>
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.GroupId">
            <summary>
            工作流组id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.IconUrl">
            <summary>
            图标url
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.Description">
            <summary>
            描述
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.LimitType">
            <summary>
            限制类型
            NoLimit,没有限制
            LimitUser,限制用户
            LimitDepartment, 限制部门
            LimitRole,限制角色
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.RequestLimits">
            <summary>
            发起限制
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.FormFields">
            <summary>
            表单定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessDto.ProcessNodes">
            <summary>
            节点定义 
            </summary> 
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.ProcessNode">
            <summary>
            流程节点
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.Id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.Name">
            <summary>
            节点名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.Type">
            <summary>
            节点类型（Start,Approver,Switch,Case,End）
            ProcessNodeType
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.ParentId">
            <summary>
            父节点Id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.ReadOnlyFields">
            <summary>
            只读表单项数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.HiddenFields">
            <summary>
            隐藏表单项数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.CarbonCopies">
            <summary>
            抄送数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.AllowUserAdd">
            <summary>
            是否允许用户自选审批人
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.AllowMeeting">
            <summary>
            是否允许上会
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.DefaultApprovalUserId">
            <summary>
            默认审批人
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.ApprovalType">
            <summary>
            多人审批规则（And,Or）
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.CaseLevel">
            <summary>
            级别
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.ApproverChecks">
            <summary>
            审批用户
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.Conditions">
            <summary>
            条件节点规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.ProcessNode.Children">
            <summary>
            下级节点
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcessDto.RequestLimit">
            <summary>
            发起限制
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.UserName">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.RoleName">
            <summary>
            角色名
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcessDto.RequestLimit.DepartmentName">
            <summary>
            部门名
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.Process">
            <summary>
            审批流程定义
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.GroupId">
            <summary>
            工作流组id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.IconUrl">
            <summary>
            图标url
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.Description">
            <summary>
            描述
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.IsDisabled">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.Process.LimitType">
            <summary>
            限制类型
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.FlowField">
            <summary>
            流程表单字段
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.ProcessId">
            <summary>
            流程id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Label">
            <summary>
            字段显示名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Type">
            <summary>
            字段类型
            ProcessFieldType
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Placeholder">
            <summary>
            输入提示
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Required">
            <summary>
            是否必填(只有必填项才可以作为审批条件)
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowField.Options">
            <summary>
            选项
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.ProcessGroup">
            <summary>
            工作流分组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessGroup.Name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessGroup.Sort">
            <summary>
            排序
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.ProcessNode">
            <summary>
            流程节点
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.ProcessId">
            <summary>
            流程id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.Name">
            <summary>
            节点名称
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.Type">
            <summary>
            节点类型
            ProcessNodeType
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.ParentId">
            <summary>
            父节点id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.AllowUserAdd">
            <summary>
            是否允许用户自选审批人
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.AllowMeeting">
            <summary>
            是否允许上会
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.DefaultApprovalUserId">
            <summary>
            默认审批人
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessNode.ApprovalType">
            <summary>
            多人审批规则
            ApprovalType
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.ProcessRequestLimit">
            <summary>
            流程发起限制
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessRequestLimit.ProcessId">
            <summary>
            流程id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessRequestLimit.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessRequestLimit.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.ProcessRequestLimit.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.FlowApproverCheck">
            <summary>
            审批规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowApproverCheck.NodeId">
            <summary>
            抄送节点id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowApproverCheck.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowApproverCheck.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowApproverCheck.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.FlowCarbonCopy">
            <summary>
            抄送规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowCarbonCopy.NodeId">
            <summary>
            抄送节点id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowCarbonCopy.UserId">
            <summary>
            用户id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowCarbonCopy.RoleId">
            <summary>
            角色id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.FlowCarbonCopy.DepartmentId">
            <summary>
            部门id
            </summary>
        </member>
        <member name="T:GxPress.Entity.WorkProcess.RuleCondition">
            <summary>
            条件节点规则
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.NodeId">
            <summary>
            条件节点id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.FieldId">
            <summary>
            流程表单字段id
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.Operator">
            <summary>
            操作符
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.StringValue">
            <summary>
            字符串
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.StringValues">
            <summary>
            字符串数组
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.IntValue">
            <summary>
            数字
            </summary>
        </member>
        <member name="P:GxPress.Entity.WorkProcess.RuleCondition.Sort">
            <summary>
            优先级
            </summary>
        </member>
    </members>
</doc>
